body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.centered_layout {
  max-width: 980px;
  margin: 0 auto;
  overflow: hidden;
}
.css_pie {
  position: relative;
  behavior: url('/site/racwa/templates/common/PIE.htc');
}
@font-face {
  font-family: 'BitstreamVeraSansRoman';
  src: url('../fonts/bitstreamVera/Vera-webfont.eot');
  src: url('../fonts/bitstreamVera/Vera-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bitstreamVera/Vera-webfont.woff') format('woff'), url('../fonts/bitstreamVera/Vera-webfont.ttf') format('truetype'), url('../fonts/bitstreamVera/Vera-webfont.svg#BitstreamVeraSansRoman') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  background: #ffffff;
  font-family: 'BitstreamVeraSansRoman', 'Verdana', 'Arial', 'Helvetica', sans-serif;
  font-size: 12px;
}
* {
  margin: 0;
  padding: 0;
}
a {
  outline: none;
  text-decoration: none;
}
img {
  border: none;
  max-width: 100%;
  width: auto;
  height: auto;
}
blockquote {
  margin: 12px 40px;
}
input,
select,
textarea {
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #3c0060;
  line-height: 26px;
  letter-spacing: -0.05em;
}
h1,
h2,
h3 {
  margin: 10px 0;
}
h4,
h5,
h6 {
  padding: 5px 0 0 0;
}
h1 {
  font-size: 24px;
}
h2 {
  font-size: 20px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
}
h5,
h6 {
  font-size: 14px;
}
em {
  color: #3c0060;
}
p,
dd {
  padding: 9px 0;
  color: #7f7f7f;
  font-size: 15px;
  line-height: 19px;
}
dt {
  color: #3c0060;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
}
a {
  color: #fe5f10;
  text-decoration: none;
}
hr {
  height: 0 !important;
  margin: 10px 0;
  border: none !important;
  border-top: none !important;
  color: #ffffff;
  background-color: #ffffff !important;
  clear: both;
}
#contentLeft a {
  color: #fe5f10;
  text-decoration: none;
}
#contentLeft a:link,
#contentLeft a:visited {
  color: #fe5f10;
}
#contentLeft a:hover,
#contentLeft a:active {
  color: #ff9843;
}
#contentLeft ul {
  margin: 20px 0;
  list-style: none;
}
#contentLeft ul li {
  padding: 0 0 0 24px;
  border-bottom: solid 1px #fdf2e8;
  background: url('../grfx/li-bg.gif') top left no-repeat;
  color: #fe5f10;
  font-size: 14px;
  line-height: 28px;
}
#contentLeft ul li a {
  color: #fe5f10;
}
#contentLeft img {
  margin: 10px 10px 10px 0;
  padding: 1px;
  border: solid 1px #fdf2e8;
  float: left;
}
fieldset {
  border: none;
}
legend {
  display: none;
}
label,
input,
select,
textarea {
  margin-top: 10px;
  font-family: 'BitstreamVeraSansRoman', 'Verdana', 'Arial', 'Helvetica', sans-serif;
  font-size: 14px;
  line-hight: 20px;
}
label {
  width: 37%;
  padding-right: 2%;
  color: #3c0060;
}
input[type="text"],
input[type="email"],
input[type="password"],
select,
textarea {
  width: 58%;
  padding: 1%;
  border: #919191 solid 1px;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
  padding: 3px 10px;
  border: #919191 solid 1px;
  background: #3c0060;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background: #693b85;
}
.staff-photo {
  max-width: 107px;
}
.testimonial-author {
  margin-top: -3px;
  padding: 0 0 9px;
  text-align: right;
}
.clear {
  clear: both;
}
#content form {
  overflow: hidden;
  padding-bottom: 20px;
}
#content form p {
  padding: 0;
  clear: both;
}
#content form img {
  border: none !important;
}
#contentLeft form img {
  margin: 0;
  padding: 0;
  border: none;
}
#content form fieldset {
  clear: both;
}
#content form p > label,
#content form input[type=text],
#content form input[type=password],
#content form input[type=email],
#content form select,
#content form textarea {
  float: left;
}
#content form textarea {
  margin: 10px 0;
}
#content form input[type=submit] {
  width: auto;
  margin-left: 39%;
  margin-top: 15px;
  clear: both;
}
br[data-mce-bogus="1"] {
  display: none;
}
#content.mceContentBody {
  background: #ffffff;
  overflow: auto;
}
#content.mceContentBody hr {
  height: 1px !important;
  margin: 10px 0;
  border: none !important;
  border-top: none !important;
  color: #e2e2e2;
  background-color: #e2e2e2 !important;
  clear: both;
}
